.glidecontentwrapper{
	position: relative; /* Do not change this value */
	margin: 0;	
	padding: 0;
	width: 100%;
	height: 200px; /* Set height to be able to contain height of largest content shown*/
	color: black;
	overflow: hidden;
	z-index:1;		
}

.glidecontent{ /*style for each glide content DIV within wrapper.*/
	position: absolute; /* Do not change this value */		
	visibility: hidden;
background-image:url(./images/header/fond5.jpg);
	color: black;
	width:500px;
	height:200px;	
	padding: 0;	
	border-left: 0px solid  #292929;
	border-right: 0px solid  #292929;
	z-index: 2;
}
.title{	
	  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
	width: 500px;	
	height: 20px;	
	color: #ffffff;
background-image:url(./images/infobox/fondbox34b.gif);
	text-align: left;	
	border-top: 0px solid  #292929;
   border-left: 0px solid  #292929;
   border-right: 0px solid  #292929;
	-webkit-border-top-left-radius: 7px;
   -webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;  /*h - b - d - g */	
}
.name a{
   position: absolute;
   margin: 10px 0 0 10px;
	padding:0;
	text-decoration: none;
	color: #f3339d;
	font: bold 12px Verdana; /* Change 12px as desired */   
}
.price{
   position: absolute;
   margin: 130px 0 0 80px;
	padding: 0;	
	font: bold 15px Arial;
	color: #0076ce;			
}
.bouton{
   position: absolute;
	margin: 140px 0 0 80px;
	padding: 5px 5px 0 0;
	
}
.image{
   position: absolute;
	width : 170px;	
	height: 170px;	
	margin: 10px 0 0 320px;
	padding: 0px;
	border: 1px solid #b8b7b5;
	
}
.image:hover{		
	border: 1px solid #e7e7e7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	z-index:4;		
}
.description{
   position: absolute;
	float: left;
   margin: 40px 5px 0 10px;
	width: 275px;	
	padding: 0;	
	font: normal 11px Verdana, Verdana, sans-serif;
	text-align: justify;
	cursor: pointer;	
}
.description:hover{
	cursor: pointer;
}
